.custom-contact-form {
    background-color: rgba(255, 255, 255, 0.95);
}

.custom-contact-form h2 {
    color: #212529;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.custom-contact-form .form-group {
    margin-bottom: 15px;
}

.custom-contact-form label {
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
    color: #212529;
}

.custom-contact-form input,
.custom-contact-form textarea,
.custom-contact-form button {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

.custom-contact-form textarea {
    resize: none;
    height: 100px;
}

.custom-contact-form button {
    background-color: #FFD700;
    color: #212529;
    font-weight: bold;
    cursor: pointer;
    border: none;
    transition: background-color 0.3s;
}

.custom-contact-form button:hover {
    background-color: #e6c200;
}

#responseMessage {
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
}
